<!DOCTYPE html>
<html lang="en">

<head>
    <!-- css -->
    <?php
    include('../layout/head.php');
    include('../layout/css.php');
    ?>
</head>

<body>

<div class="app-wrapper">
    <!-- app loader -->
    <div class="loader-wrapper">
        <div class="loader_16"></div>
    </div>

    <?php
    include('../layout/sidebar.php');
    ?>

    <div class="app-content">
        <!-- header -->
        <?php
        include('../layout/header.php');
        ?>

        <!-- main section -->
        <main>
            <div class="container-fluid">

                <!-- Breadcrumb start -->
                <div class="row m-1">
                    <div class="col-12 ">
                        <h4 class="main-title">Terms Condition</h4>
                        <ul class="app-line-breadcrumbs mb-3">
                            <li class="">
                                <a href="#" class="f-s-14 f-w-500">
                      <span>
                        <i class="ph-duotone  ph-newspaper f-s-16"></i> Other Pages
                      </span>
                                </a>
                            </li>
                            <li class="active">
                                <a href="#" class="f-s-14 f-w-500">Terms Condition</a>
                            </li>
                        </ul>
                    </div>
                </div>
                <!-- Breadcrumb end -->

                <!-- terms condition start -->
                <div class="row terms-condition-container">
                    <div class="col-12">
                        <div class="card">
                            <div class="card-body">
                                <h4 class="text-primary"><i class="ti ti-north-star text-primary me-2"></i>Welcome To Ra-Admin</h4>
                                <div class="mt-4">
                                    <p class="text-dark f-s-16 corner-arrow">
                                        <i class="ti ti-corner-down-right-double text-primary me-2"></i>
                                        However, having a Terms and Conditions gives you the right to terminate the access of abusive users or to terminate the access to users who do not follow your rules and guidelines, as well as other desirable business benefits.
                                    </p>
                                    <p class="mt-3 text-dark f-s-16"><i class="ti ti-corner-down-right-double text-primary me-2"></i> Some of the advantages to be derived include the following:</p>
                                    <ul class="px-5 py-3">
                                        <li class="diamond diamond-bullet-secondary f-s-14 text-secondary">Terms and Conditions agreements provide clarity about what should occur in any given circumstance. They set out the essential business terms you are offering to your customers and help contractual parties to understand their rights, obligations, functions, and accountabilities.</li>
                                        <li class="diamond diamond-bullet-secondary f-s-14 text-secondary">Your Terms and Conditions agreement produces a well-organized and comprehensive system by covering commercial terms such as delivery, price, payment, and other areas often overlooked by businesses.</li>
                                        <li class="diamond diamond-bullet-secondary f-s-14 text-secondary"> They also proceed to limit your liability, disclaiming your liability for failure or delay caused by inevitable circumstances, therefore protecting your intellectual property rights.</li>
                                        <li class="diamond diamond-bullet-secondary f-s-14 text-secondary"> There may be specific regulations that apply to your industry, and you may refer to them in your Terms and Conditions. Having a defined Terms and Conditions agreement helps ensure conformity with applicable laws.</li>
                                        <li class="diamond diamond-bullet-secondary f-s-14 text-secondary">Having a clear set of Terms and Conditions helps you deliver a consistently excellent level of customer service while avoiding any ambiguity.</li>
                                        <li class="diamond diamond-bullet-secondary f-s-14 text-secondary">By doing this, customer's expectations are well-managed regarding delivery and payment, therefore eliminating disappointments in your provision of services.</li>
                                        <li class="diamond diamond-bullet-secondary f-s-14 text-secondary"> If you have a clear set of Terms and Conditions, it is considerably easier to spot a breach of contract. Written contracts provide assurance and are easier to enforce whenever required.</li>
                                        <li class="diamond diamond-bullet-secondary f-s-14 text-secondary">This clause is a provision where you, the business owner or inventor, retains ownership of your patents, copyrights, trademarks, trade dresses, or trade secrets.</li>
                                    </ul>
                                    <p class="mt-3 text-dark f-s-16">
                                        <i class="ti ti-corner-down-right-double text-primary me-2"></i>
                                        The Terms and Conditions agreement explains appropriate and allowed use of the website or app, what users can and can't do on the site, what user rights are, and what information legally belongs to the company. In order to use the product or service, you must agree to abide by its Terms and Conditions.
                                    </p>
                                    <p class="mt-3 text-dark f-s-16">
                                        <i class="ti ti-corner-down-right-double text-primary me-2"></i>
                                        Here, we'll take a closer look at what a Terms and Conditions agreement is and why it's important to have one for your online business.
                                    </p>
                                    <h5 class="text-primary mt-3"><i class="ti ti-north-star text-primary me-2"></i>Copyright & Trademark</h5>
                                    <p class="mt-3 text-dark f-s-16">
                                        <i class="ti ti-corner-down-right-double text-primary me-2"></i>
                                        The names and logos and all related product and service names, design marks and slogans are the trademarks or service marks of SGSPL, IRCPL, its affiliates, its partners or its suppliers. All other marks are the property of their respective companies. No trademark or service mark license is granted in connection with the materials contained on this Site. Access to this Site does not authorize anyone to use any name, logo or mark in any manner.
                                    </p>
                                    <p class="mt-3 text-dark f-s-16">
                                        <i class="ti ti-corner-down-right-double text-primary me-2"></i>
                                        References on this Site to any names, marks, products or services of third parties or hypertext links to third party sites or information are provided solely as a convenience to you and do not in any way constitute or imply IRCPL or SGSPL endorsement, sponsorship or recommendation of the third party, information, product or service.
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </main>
    </div>

    <!-- tap on top -->
    <div class="go-top">
      <span class="progress-value">
        <i class="ti ti-arrow-up"></i>
      </span>
    </div>

    <!-- footer -->
    <?php
    include('../layout/footer.php');
    ?>
</div>

<!--customizer-->
<div id="customizer"></div>

</body>

<!-- Javascript -->
<?php
include('../layout/script.php');
?>

</html>
